<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>oiuoiu</title>
</head>
<body>
    <h1>un titre</h1>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit.
        Dolore iusto numquam commodi voluptatum, eveniet autem minus,
        nesciunt voluptatem, porro magnam ipsa quidem.
        Dignissimos error dolor quis ratione similique 
        laudantium reprehenderit.
    </p>

</body>
</html>